@media screen and (orientation:portrait) {
	#header-image.homepage {
		min-height: 800px; 
		height: 50vh;
	}
}

@media screen and (max-width: 1400px) {
    #header #menu { left:auto; right:-7px; min-width:0; }
    #header-image #langmenu { right:5%; }
}

@media screen and (max-width: 900px) {
	#kiek-image #kiek-title {
		display:block;
		position:absolute;
		top:auto;
		bottom:8%;
		left:5%;
		width:90%;
		text-align:center;
	}
	#kiek-image #kiek-title span {
		width:100%;
	}
	/* wrapper */
	#wrapper {
		margin-top:80px;
		padding-bottom: 0px;
	}
	/* header */
	#header {
		height:80px;
		box-shadow: 0px 0px 60px rgba(0,0,0,.5)
	}
	#header #header-container {
		width: 100%;
		height:100%;
	}
	#header #logo {
		width: 100px;
		height: 75px;
		left:6.6%;
	}
	#header  .unesco-label {
		right: 50%;
		margin-right: -30px;
		width: 40px;
	}

	/* header > menu */
	#wrapper #header #menu-mobile {
		height: 40px;
		width: 40px;
		position: fixed;
		right:5%;
		top:20px;
		border-radius: 6px;
		background-color: #4c6e2e;
		z-index: 9;
		cursor: pointer;
		display: block;
	}
	#wrapper #header #menu-mobile svg {
		display: block;
		fill: #fff;
		position: absolute;
		left: 50%;
		top: 50%;
		width: 16px;
		height: 16px;
		margin-top: -8px;
		margin-left: -8px;
	}
	#wrapper #header #menu-mobile span {
		float: left;
		display: block;
		line-height:38px;
		color: #fff;
		width:55px;
		padding:0 30px 0 20px;
		letter-spacing: 0.02em;
		display: none;
	}
	#wrapper #header #menu {
		position: fixed;
		left: 0;
		top:80px;
		width: 100%;
		min-width:0;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
		transition: all 300ms;
		padding: 1em 0;
		height:calc(100vh - 80px);
		background: #fff;
		box-sizing: border-box;

		background-image: url('/images/1600x0/dji_0092.jpg');
		background-size: cover;
		background-position: bottom right;

		overflow-y: scroll;
	}
	#wrapper #header #menu.active {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}
	#header #menu ul.main {
		display: flex;
		flex-direction: column;
		width: 80%;
		height: auto;
		box-shadow: 0px 0px 30px rgba(0,0,0,0.3);

		/*position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);*/

		position: relative;
		top: auto;
		left: auto;
		height: auto;
		margin: 50px auto;
		margin-top: 20px;
		margin-bottom: 120px;
		border-radius: 6px;
		overflow: hidden;
	}
	#header #menu ul.main li {
		display: block;
		margin: 0;
		height: auto;
		background: #fff;
		padding-top: 5px;
	}
	#header #menu ul.main li a { 
		float: none;
		padding: 10px 30px!important;
		margin: 0;
		background-image: none;
	}
	
	#header #menu ul.main li a svg {
		display: none;
	}
	#header #menu ul.main li.active a {
		border-bottom:0;
	}
	#header #menu ul.main li:nth-of-type(2) a {
		margin-left: 0;
	}
	#header #menu ul.main li ul {
		position: relative;
		transform: none;
		width: 100%;
		display: block;
		padding-top: 0;
		background: #fff;
		box-sizing: border-box;
		left: auto;
		border-bottom: 2px solid #f5f7f0;
		/*font-size: .95em;*/
	}
	#header #menu ul.main li ul.foldout {
		opacity: 1;
		pointer-events: all;
		margin-bottom: 0px;
	}
	#header #menu ul.main li ul li ul {
		border-bottom: 0;
		/*font-size: .9em;*/
	}
	#header #menu ul.small li.langmenuli {
		position: absolute;
		right: 15px;
		top: 0;
	}
	#header #menu ul.small li.langmenuli .current {
		display: none;
	}
	#header #menu ul.small li.langmenuli:hover #langmenu,
	#header #menu ul.small li.langmenuli #langmenu {
		display: block;
		transform: none;
		position: static;
		padding: 0;
		background: transparent;
		display: flex;
		align-items: center;
	}
	#header #menu ul.small li.langmenuli #langmenu .flag {
		border: 2px solid transparent;
		margin-left: 5px;
	}
	#header #menu ul.small li.langmenuli #langmenu a {
		margin-bottom: 0;
	}
	#header #menu ul.small li.langmenuli #langmenu a.active .flag {
		border: 2px solid #fff;
	}
	#header #menu ul.small li.langmenuli #langmenu a span {
		display: none;
	}

	#mobile-flex {
		display: flex;
		flex-direction: column;
	}
	#header #menu ul.main {
		order: 1;
	}
	#header #menu ul.small {
		right: 30px;
		top: 35px;
		white-space: nowrap;
		flex-direction: column;
		position: relative;
		top: auto;
		right: auto;
		order: 0;
		width: 90%;
		margin: 0 auto;
		font-size: .8em;
	}
	
	#header #menu ul.main li.active a.mainbtn:after {
		display: none;
	}

	/* header image */
	#header-image {
		height:150px;
	}
	#header-image.homepage {
		/*height:calc(100vh - 170px);
		min-height:calc(100vh - 170px);*/
		height: 400px;
		min-height: 400px;
	}
	#header-image.trots_op {
		height: auto;
	}
	#header-image.trots_op .image .content h3 {
		top:60%;
		left:50%;
		margin:0 auto;
		padding:0 5%;
		width:100%;
		max-width:none;
		font-size:26px;
		line-height:29px;
		text-shadow: 0px 0px 20px rgba(0,0,0,0.4);
	}
	#header-image.subpage .image img {
		width: auto;
		height: 250px;
		left: 50%;
		top: 0;
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	#header-image.homepage img.bgimg {
		height: 130%;
		width: auto;
		left: 50%;
		-webkit-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	}
	#header-image #langmenu {
		top: 30px;
		right:6%;
		font-size: 0.6em;
	}
	#header-image #langmenu a {
		border: 0;
		padding-bottom: 9px;
	}
	#header-image .text {
		width: 80%;
		left: 10%;
		height: auto;
		font-size: 1.5em;
		margin-top: 0px;
	}
	#header-image .text h1 {
		/*margin-bottom:10px;
		font-size: 2em;
		line-height: 1;*/
	}
	#header-image .text .tagline {
/*		padding-right:15%;
		max-width:none;
		font-size: 1.5em;*/
	}
	#header-image .patroon {
		left: auto;
		right: 0;
		top:0;
		background-size: cover;
		background-position: top left;
		width:50%;
		height:250px;
	}
	#header-image.homepage .arrow-more {
		bottom: 20px;
		left: auto;
		right: 6%;
		width: 20px;
		height: 20px;
		background-size: cover;
		-webkit-transform:none;
		transform: none;		
	}
	#header-image:before {
		font-size: .5em;
		left: 10px;
	}
	#lvc-corner {
	    width: 50px;
	    height: 50px;
	}


	/* panels @ home 2020 */
	#homepage-panels {
		padding: 0px;
		padding-top: 0;
	}
	#homepage-panels #homepage-panels-content {
		flex-direction: column;
	}
	#homepage-panels #homepage-panels-content .panel {
		width: 100%;
		margin-bottom: 80px;
		margin-top: -50px;  
		min-height: 0px;
		padding: 25px 25px;
		padding-bottom: 160px;
	}


	/*submenu */
	#submenu {
		display: none;
	}
	/* content */
	#content {
		margin: 0px auto;
		margin-bottom:0;
	}
	#calendar-events-container,
	#content #content-container {
		width:100%;
		flex-direction: column;
		margin-bottom: 0;
	}
	#content-container .image-backdrop {
		width: 100%;
		position: relative;
		top: auto;
		height: 260px;
	}
	#content-container .image-backdrop .quote-content {
		font-size: 1.1em;
		max-width: 80%;
		bottom: 0;
	}
	#content-container .image-backdrop .quote-content:after {
		display: none;
	}
	#content.left-media:before {
		content:none;
	}
	#content.left-media #media {
		/*left:-2%;*/
		margin:0;
		padding:0;
		width:104%;
	}
	#content.left-media #media .media {
		margin-top:-25px;
		margin-bottom:30px;
	}
	#content.homepage.left-media #media .media {
		margin-top:0;
		margin-bottom:0;
	}
	#content .page_content {
		width: 100%;
		padding: 2em 1em;
	}
	#content .page_content h1,
	#mhplattegrond .map_content .map_content_text h1 { 
		font-size: 1.4em;
	}
	#content .page_content a.link.terug {
		margin-top:40px;
	}
	#content .page_content a.link.archief {
		margin-top:0;
	}
	#content .page_content.news_item h1 {
		font-size:26px;
		line-height:34px;
	}
	#content.trots_op ul li {
		margin:3% 1%;
		width:calc(100% - 2%);
	}
	#content.homepage.left-media #media {
		top:0;
		margin-top:0;
		margin-bottom:30px;
		padding-right:0;
		width:100%;
	}
	#content.homepage.left-media #media a {
		margin:0;
	}
	#content.homepage.left-media #media a:first-of-type {
		width:100%;
	}
	#content.homepage.left-media #media #media-container .media a .wrapped span.caption {
		padding:30px 30px 30px 30px;
		font-family:'alita';
		font-size:16px;
		line-height:21px;
	}
	#home-container {
		padding:40px 0;
		width:87%;
	}
	#home-container .items-left,
	#home-container .items-right {
        padding: 0;
		width: 100%;
	}
    .items.widget .items-right #widget-container {
        position: relative;
        margin-bottom: 10px;
        padding-bottom: 60px;
        height: auto;
    }
    .items.widget .items-right #show-poi-widget-here {
        position: relative;
        margin-top: 30px;
        margin-bottom: -30px;
    }
    .items.widget .items-right #show-poi-widget-here .eg .eg-map3 {
        height: 300px!important;
    }
    
	#home-container .homepanel {
		margin:0;
		margin-bottom:40px;
		width:100%;
	}
	#home-container .homepanel:first-of-type {
		width: 100%;
		margin-right: 0;
	}
	#home-container .homepanel:last-of-type {
		margin-bottom:20px;
	}
	#home-container .homepanel .head {
		margin-bottom:15px;
	}
	#home-container .homepanel .item {
		margin-bottom:25px;
		height:auto;
	}
	#home-container .homepanel .item .image {
		display:none;
	}
	#home-container .homepanel .item .content {
		padding:8%;
		width:100%;
	}
	#home-container .homepanel a.btn.meer {
		left:0;
	}
	#content-container {
		/*width:85%;
		padding:0;
		padding-bottom:80px;*/
		
	}
	#blokken-container {
		margin-top: -50px;
	}
	#blokken-container #blokken-wrapper {
		margin-top: 0;
	}
	#blokken {
		padding:60px 0;
	}
	#blokken.actueel {
		margin-top: 0;
	}
	#blokken-container .item {
		margin:3% 1.5%;
		width:calc(100% / 1 - 3%);

	}
	#blokken-container .agenda .item .image a {
		pointer-events:none;
	}
	#bottom-media {
		margin-bottom: 0;
	}
	#bottom-media-container .media .cycle-carousel-wrap,
    #bottom-media-container .media a,
    #bottom-media-container .media.three_or_less a,
    #bottom-media-container .media a.video {
		width:100%!important;
	}
    
    #bottom-media-container { padding:0px 0; }
    
    #blokken .arrow-down,
    #content .arrow-down { top:-90px; }
    
	.media.actueel {
		margin:0;
		margin-top:60px;
		padding:0;
		width:100%;
	}
	.media.actueel a {
		margin:0;
		width:100%!important;
	}
	/* footer */
	#footer {
		overflow: hidden;
	}
	#footer .tools {
		position: absolute;
		right: 0;
		top: 0%;
		width:100%;
		z-index: 1;
		opacity: 0.3;
	}
	#footer #footer-container {
		padding: 0px 0;
		margin: 50px auto;
		width:89%;
	}
	#footer #footer-container .footer-logo {
		float: none;
		margin-bottom: 2em;
		width: 100px;
	}
	#footer #footer-container ul.menu {
		float: none;
	}
	#footer #footer-container ul.menu li {
		float: none;
		width: 100%;
	}
	#footer #footer-container .footer-partners {
		position: relative;
		left: auto;
		bottom: auto;
		width: 100%;
		margin: 50px 0;
		margin-top: 100px;
	}
	#footer #footer-container #social-media-buttons {
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
		text-align: center;
		margin-top: 50px;
	}
	#footer #footer-container #social-media-buttons .label {
		display: none;
	}
	#footer #footer-container #social-media-buttons a {
		margin:0 10px 0 0;
		width:32px;
		height:32px;
	}
	#footer #footer-container #social-media-buttons a svg {
		width:32px;
		height:32px;
	}
	#footer #footer-container #social-media-buttons a.lvc svg {
		width:32px;
		height:32px;
	}
	#footer #footer-container .privacy {
		position: absolute;
		right: auto;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		bottom: 24px;
		opacity: 0.4;
	}
	#footer #footer-container .cybox-tag {
		position: relative;
		right: auto;
		bottom: auto;
		
		padding-top: 50px;
		padding-bottom: 50px;

		justify-content: flex-start;
		width: 100%;
	}
	#footer #footer-container .cybox-tag a {
		margin: 0;
		margin-right: 20px;
	}
	#footer #footer-container #footer-map {
		position: relative;
		left: auto;
		top: auto;
		width: 100%;
		margin: 0 auto;
		clear: both;
		margin: 30px auto;
	}
	#footer #footer-container #footer-map .golf .tag {
		font-size: 1.3em;
	}
	#footer #footer-container .footer-partners .logos .logo a img {
		/*max-height:50px;
		max-width:70px;*/
	}	
	#footer .footer-partners .footer-partners-title {
		left: 20px;
	}

	/* 404 */
	#header-image.page404 .image img {
		height: 100%;
		width: auto;
		top: 0;
		transform: none;
		-webkit-transform: none;
	}
	#header-image.page404 .image .content h3 {
		font-size: 1.5em;
		line-height: 1;
		width: 100%;
		max-width: 100%;
	}
	#header-image.page404 .image .content .text404 {
		max-width: 100%;
		width: 100%;
		font-size: 1em;
	}

	/* foto-albums */
	#content .album-holder .fotoalbum {
		margin: 0px 0; 
		width: 105%; 
		margin-left: -2.5%;
	}	
	#content .album-holder .fotoalbum .grid-sizer,
	#content .album-holder .fotoalbum a {
		padding: 10px;
		margin-bottom: 0;
		width: 50%;
	}



	/* newsletter-footer */
	#mailstage #mailstage-container {
		padding: 50px 0;
	}
    #mailstage #mailstage-container .column {
        width: 100%;
    }
    #mailstage #mailstage-container h2 {
    	margin-bottom: 20px;
    }
    #mailstage #mailstage-container .illu {
    	position: relative;
    	bottom: auto;
    	right: auto;
    	width: 100%;
    	margin-top: 40px;
    	display: flex;
    	justify-content: flex-end;
    }
    #mailstage #mailstage-container .illu img {
    	width: 50%;
    	margin-right: 5%;
    	width: 200px;
    	height: 118px;
    }
	#laposta-form {
		flex-direction: column;
        width: 95%;
	}	
	#laposta-form .field {
        width: 100%;
        margin-bottom: 0!important;
	}	
	#laposta-form input {
		display: inline-block;
		width: auto;
		box-sizing: border-box;
		margin-bottom: 10px;
	}
	#laposta-form input[type=submit] {
		margin-bottom: 0;
        margin-bottom: 45px;
        -webkit-appearance: none;
        width: auto;
        padding-left: 50px;
        padding-right: 50px;
	}
	#mailstage #mailstage-container .column a.btn.vriend {
		margin-top: 30px;
	}


	/* agenda */
	#lvc-content {
		margin-top: 30px;
	}
	#lvc-content .owl-nav{
		display: none;
	}
	#lvc-content .agenda-item .agenda-item-content .date { 
		font-size: .8em;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	#lvc-content .agenda-item .agenda-item-content {
	    min-height:180px;
	}


	/* plattegrond */
	#mhplattegrond .map_image {
		margin: 50px 0;
		border: 2px solid #e5e9da;
		overflow: scroll;
		height: 250px;
		border-radius: 3px;
		/*padding: 30px;*/
		position: relative;
	}
	#mhplattegrond .map_image .map_image_mob_overflow {
		width: 800px;
		position: relative;
	}
	#mhplattegrond .map_image img {
		display: block; 
		width: 100%; 
	}
	#mhplattegrond .map_image .num {
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: .4em;
	}
	#mhplattegrond .map_content {
		margin-top: 0;
	}
	#mhplattegrond .map_content .map_content_text {
		max-width: 100%;
		pointer-events: all;
	}




}

@media screen and (max-width: 1000px) {
    /* lvc-hoekje */
    .lvc-hoekje {
        width: 70px;
        height: 70px;
    }
    #lvc-content {
        padding: 60px 0;
    }
    
    
}


/* events */
@media screen and (max-width: 1200px) {
	.calendar-view{
		justify-content: center;
	}
	.calendar-view #events-calendar{
		margin: 2em;
	}
}
@media screen and (max-width: 725px) {
	#calendar-events-list{
		width: 100%;
		min-width: 100%;
	}
	#calendar-events-list .event{
		width: 400px;
		margin: 2em auto;
	}
	#calendar-events-list .event a{
		max-height: initial;
		flex-direction: column;
		padding-bottom: 4em;
	}
	#calendar-events-list .event a img{
		height: 266px;
	}
}
@media screen and (max-width: 1000px) {
	#events-container .main-col{
		width: 100%;
	}
	#events-container .side-col{
		width: 100%;
	}
	#events-container .main-col .event-image-slideshow{
		max-width: 650px;
		margin: 2em auto
	}
}
